INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('12-03-2021',1,166);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('11-03-2021',1,169);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('10-03-2021',1,172);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('09-03-2021',1,185);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('08-03-2021',1,185);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('05-03-2021',1,191);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('04-03-2021',1,196);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('03-03-2021',1,199);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('02-03-2021',1,202);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('01-03-2021',1,207);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('26-02-2021',1,215);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('25-02-2021',1,219);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('24-02-2021',1,217);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('23-02-2021',1,227);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('22-02-2021',1,242);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('19-02-2021',1,251);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('18-02-2021',1,263);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('17-02-2021',1,265);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('16-02-2021',1,291);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('15-02-2021',1,325);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('12-02-2021',1,344);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('11-02-2021',1,375);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('10-02-2021',1,391);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('09-02-2021',1,414);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('08-02-2021',1,445);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('05-02-2021',1,462);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('04-02-2021',1,477);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('03-02-2021',1,494);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('02-02-2021',1,519);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('01-02-2021',1,548);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('29-01-2021',1,564);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('28-01-2021',1,573);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('27-01-2021',1,589);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('26-01-2021',1,613);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('25-01-2021',1,639);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('22-01-2021',1,647);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('21-01-2021',1,653);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('20-01-2021',1,615);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('19-01-2021',1,624);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('18-01-2021',1,631);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('15-01-2021',1,561);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('14-01-2021',1,532);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('13-01-2021',1,527);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('12-01-2021',1,523);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('11-01-2021',1,524);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('08-01-2021',1,434);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('07-01-2021',1,411);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('05-01-2021',1,373);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('04-01-2021',1,337);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('31-12-2020',1,369);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('30-12-2020',1,349);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('29-12-2020',1,330);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('28-12-2020',1,321);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('24-12-2020',1,312);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('23-12-2020',1,301);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('22-12-2020',1,275);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('21-12-2020',1,266);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('18-12-2020',1,234);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('17-12-2020',1,221);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('16-12-2020',1,214);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('15-12-2020',1,209);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('14-12-2020',1,206);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('11-12-2020',1,191);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('10-12-2020',1,186);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('09-12-2020',1,187);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('07-12-2020',1,205);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('04-12-2020',1,208);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('03-12-2020',1,213);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('02-12-2020',1,219);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('01-12-2020',1,233);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('30-11-2020',1,248);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('27-11-2020',1,263);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('26-11-2020',1,283);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('25-11-2020',1,299);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('24-11-2020',1,325);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('23-11-2020',1,354);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('20-11-2020',1,393);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('19-11-2020',1,420);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('18-11-2020',1,450);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('17-11-2020',1,490);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('16-11-2020',1,529);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('13-11-2020',1,574);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('12-11-2020',1,589);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('11-11-2020',1,642);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('10-11-2020',1,678);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('09-11-2020',1,711);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('06-11-2020',1,720);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('05-11-2020',1,742);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('04-11-2020',1,752);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('03-11-2020',1,748);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('02-11-2020',1,726);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('30-10-2020',1,699);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('29-10-2020',1,680);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('28-10-2020',1,656);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('27-10-2020',1,629);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('26-10-2020',1,584);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('23-10-2020',1,447);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('22-10-2020',1,429);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('21-10-2020',1,401);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('20-10-2020',1,374);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('19-10-2020',1,360);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('16-10-2020',1,288);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('15-10-2020',1,272);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('14-10-2020',1,263);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('13-10-2020',1,263);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('12-10-2020',1,262);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('09-10-2020',1,211);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('08-10-2020',1,194);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('07-10-2020',1,190);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('06-10-2020',1,187);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('05-10-2020',1,191);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('02-10-2020',1,156);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('01-10-2020',1,144);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('30-09-2020',1,158);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('29-09-2020',1,164);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('28-09-2020',1,171);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('25-09-2020',1,150);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('24-09-2020',1,160);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('23-09-2020',1,162);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('22-09-2020',1,164);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('21-09-2020',1,169);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('18-09-2020',1,160);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('17-09-2020',1,158);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('16-09-2020',1,156);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('15-09-2020',1,137);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('14-09-2020',1,152);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('11-09-2020',1,168);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('10-09-2020',1,170);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('09-09-2020',1,173);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('08-09-2020',1,180);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('07-09-2020',1,186);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('04-09-2020',1,176);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('03-09-2020',1,175);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('02-09-2020',1,174);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('01-09-2020',1,179);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('31-08-2020',1,184);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('28-08-2020',1,170);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('27-08-2020',1,167);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('26-08-2020',1,164);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('25-08-2020',1,164);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('24-08-2020',1,166);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('21-08-2020',1,147);
INSERT INTO ia14 (fecha,ccaas_id,incidencia) VALUES ('20-08-2020',1,144);
